package com.heyu.api.data.service.vv;
/**
* <p>
* 评论表 服务类
* </p>
*
* @author quyixiao
* @since 2025-10-19
*/
import com.baomidou.mybatisplus.extension.service.IService;
import com.heyu.api.data.entity.vv.VvRequestLogEntity;
public interface VvRequestLogService extends IService<VvRequestLogEntity> {



	VvRequestLogEntity selectVvRequestLogById(Long id);


	Long insertVvRequestLog(VvRequestLogEntity vvRequestLog);


	Long insertOrUpdateVvRequestLog(VvRequestLogEntity vvRequestLog);


	int updateVvRequestLogById(VvRequestLogEntity vvRequestLog);


	int updateCoverVvRequestLogById(VvRequestLogEntity vvRequestLog);


	int deleteVvRequestLogById(Long id);


}